<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7f2b79364277ebbb08889ecc5cd123f4">
  <dict>
    <!--2023-05-29 20:12:38.0-->
    <string key="iccid_ninth_rules">0:ATT,1:UN,2:ATT,3:UN,4:ATT,5:ATT,6:ATT,7:ATT,8:ATT,9:ATT</string>
  </dict>
</config>
